Package x2go :: Package backends :: Package settings

[frames] | no frames]

# Package settings

source code

Submodules

- x2go.backends.settings._file: X2GoClientSettings class - managing x2goclient settings file (incl.
- x2go.backends.settings._gconf: X2GoClientSettings class - managing x2goclient settings file (incl.
- x2go.backends.settings._winreg: X2GoClientSettings class - managing x2goclient settings file (incl.

Variables
| __package__ = ``'``x2go.backends.settings``'``